
/* Class = "NSTextFieldCell"; title = "96"; ObjectID = "5wb-Kv-5Qi"; */
"5wb-Kv-5Qi.title" = "96";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fensdter";

/* Class = "NSTextFieldCell"; title = "detector dB at full-scale"; ObjectID = "Mfx-yy-I9e"; */
"Mfx-yy-I9e.title" = "dB Detektor Vollausschlag";

/* Class = "NSTextFieldCell"; title = "6"; ObjectID = "O5b-Ii-hx2"; */
"O5b-Ii-hx2.title" = "6";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "QvP-ps-Rs6"; */
"QvP-ps-Rs6.placeholderString" = "---";

/* Class = "NSTextFieldCell"; title = "118"; ObjectID = "QvP-ps-Rs6"; */
"QvP-ps-Rs6.title" = "118";

/* Class = "NSWindow"; title = "Window"; ObjectID = "RcG-Q6-vt9"; */
"RcG-Q6-vt9.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "Zyz-p3-Mhj"; */
"Zyz-p3-Mhj.title" = "Bild speichern";

/* Class = "NSTextFieldCell"; title = "source dB SPL @ 10cm"; ObjectID = "cb4-oI-E3C"; */
"cb4-oI-E3C.title" = "Quelle dB SPL @ 10cm";

/* Class = "NSTextFieldCell"; title = "20"; ObjectID = "ejB-vd-KI2"; */
"ejB-vd-KI2.title" = "20";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "hj9-Tm-b7a"; */
"hj9-Tm-b7a.title" = "Schließen";
